Vigil@nce – Noyau Linux : déni de service via usbip_sockfd_store

. avril 2021 par Vigil@nce Ce bulletin a été rédigé par Vigil@nce :

SYNTHÈSE DE LA VULNÉRABILITÉ. https://vigilance.fr/vulnerabilite-… Produits concernés : Linux, openSUSE Leap. Gravité : 1/4. Conséquences : déni de service du serveur. Provenance : shell utilisateur. Confiance : confirmé par l’éditeur (5/5).Latest news clusters for enRead More